<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>


    <!-- 给Theme设置backgroud,解决启动黑屏问题，不过这样的启动速度好像变得更慢了一些-->
    <style name="SplashTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!--<item name="android:windowBackground">@drawable/start_back_icon</item>-->
        <!--<item name="windowNoTitle">true</item>-->
        <!--<item name="windowActionBar">true</item>-->
        <!--<item name="android:windowContentOverlay">@null</item>-->
        <!--<item name="android:windowNoTitle">true</item>-->
        <!--&lt;!&ndash; 设置全屏 &ndash;&gt;-->
        <!--<item name="android:windowFullscreen">true</item>-->


        <!--<item name="android:navigationBarColor">@android:color/transparent</item>-->
        <!--<item name="android:statusBarColor">@android:color/transparent</item>-->
        <!--windowTranslucentNavigation这个属性设置成true，则navigationBarColor设置会失效-->
        <!--<item name="android:windowTranslucentNavigation">true</item>-->
        <!--<item name="android:windowTranslucentStatus">true</item>-->
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowBackground">@drawable/start_back_icon</item>
    </style>

</resources>
